/*Main CSS*/
BODY					{margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
H1						{font-family: Arial, Helvetica, sans-serif; font-size: 110%; color: #CB0040; font-weight: bold;}
H2						{font-family: Arial, Helvetica, sans-serif; font-size: 105%; color: #666666;}
.message				{color: red; font-weight: bold}
.boldtext				{font-weight: bold}

/*Firefox navigation fix*/

body>#columna {
}

body>#columnb {
display: none;
}

body>#footer {
clear: both;
border-left: #14297B 140px solid;
}

body>form{
float:right;
}

body>div>form{
float:right;
}

/*end Firefox navigation fix*/

/*Header CSS*/
#header					{
	background: #3963C4;
	background-image: url('/graphics/vic-bg.gif');
	background-repeat: repeat;
}
#header	#banner			{width: 100%;  text-align: right;}


/*Tables CSS*/
FORM					{padding: 0px; margin: 0px}
#table 					{padding: 0px}

/*Sub Nav CSS*/
#columna 				{font-family: tahoma; font-size: 80%; background: #EBEBEB; width:142px;margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left}
#columna #nav			{background: #EBEBEB; padding: 10px; border-bottom: 2px solid #ffffff; font-weight: bold; text-decoration: none;}
#columna #nav A			{color: #666666; text-decoration: none;}
#columna #nav A:hover	{color: #0066CB; text-decoration: none;}


/*Content CSS*/
#content				{font-family: Arial, Helvetica, sans-serif; color: #666666; margin:0px 0px 0px 151px; padding:10px 0px 0px 0px; text-align: left; height:70%;}
#content p				{font-size: 78%;}
#content ul				{font-size: 78%; line-height: 1.4em; margin:0px 0px 0px 16px;}
#content IMG			{border:0px; padding: 10px 0px 20px 0px;}
#content A				{font-weight:normal; text-decoration: underline;}
#content A:hover		{font-weight:normal; text-decoration: underline;}


/*Popup CSS*/
#popup					{font-family: Arial, Helvetica, sans-serif; color: #666666; margin:0px 0px 0px 20px; padding:10px 0px 0px 0px; text-align: left; height:70%;}
#popup p				{font-size: 78%;}
#popup ul				{font-size: 78%; line-height: 1.4em; margin:0px 0px 0px 16px;}
#popup A				{font-weight:normal; text-decoration: underline;}
#popup A:hover			{font-weight:normal; text-decoration: underline;}

/*Sub Bottom CSS*/
#columnb 				{font-family: tahoma; font-size: 80%; background: #14297B; width:142px; height:18px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: left}

#tbl					{font-family: Arial, Helvetica, sans-serif; font-size: 80%; padding: 0px; width:80%}


#tbl #ltshade			{ font-size: 90%; padding: 5px; background: #F7F7F7; border-top: 1px solid #FFFFFF; Vertical-align: top;}
#tbl #dkshade			{ font-size: 90%; padding: 5px; background: #cccccc; border-top: 1px solid #FFFFFF; font-weight: bold;}
#tbl #ltshade select		{font-size: 80%;}

#tbl_search_1			{font-family: Arial, Helvetica, sans-serif;font-size: 80%;padding: 0px;	width: 98%;}
#tbl_search_1 #ltshade	{color: #191970;	border-top: 1px solid #FFFFFF;	Vertical-align: top;}
#tbl_search_1 #dkshade	{	padding: 5px;	color: #00008B;	border-top: 1px solid #FFFFFF;	font-weight: bold;	font-size: 1em;}
#tbl_search_1 H1		{font-family: Arial, Helvetica, sans-serif; font-size: 140%; color: #00008B; font-weight: bold;}
.tborder {border: solid 1px #191970;}

#tbl_search_2					{font-family: Arial, Helvetica, sans-serif; font-size: 80%; padding: 0px; width:99%}
#tbl_search_2 #ltshade			{padding: 5px; color: #191970; border-top: 1px solid #FFFFFF; Vertical-align: top;}
#tbl_search_2 #dkshade			{padding: 5px; color: #191970; border-top: 1px solid #FFFFFF; font-weight: bold;}
#tbl_search_2	p		{font-size: 100%;}
#tbl_search_2 ul 				{font-size: 100%}
#tbl_search_2 ul p				{font-size: 100%}
#tbl_search_2 .button			{font-family:  font-size: 100%; Arial, Helvetica, sans-serif; border-top: 1px solid #CCCCCC; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid #CCCCCC; font-size: 10px; padding:0px; background: #F0F0F0; margin: 5px 0px 5px 0px;}

#tbl #mdshade			{padding: 5px; background: #F0F0F0; border-top: 1px solid #FFFFFF; font-weight: bold;}
#tbl .button			{font-family:  font-size: 100%; Arial, Helvetica, sans-serif; border-top: 1px solid #CCCCCC; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid #CCCCCC; font-size: 10px; padding:0px; background: #F0F0F0; margin: 5px 0px 5px 0px;}
#tbl ul 				{font-size: 100%}
#tbl p 					{font-size: 100%}
#tbl ul p				{font-size: 100%}

/*Footer CSS*/
#footer					{margin: 0px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 75%; padding: 1px 0px 1px 0px; text-align: center; color: #666666; border-bottom: 2px solid #14297B;}
#footer A				{font-weight:normal; text-decoration: underline;}
#footer A:hover			{font-weight:normal; text-decoration: underline;}


/* CoolMenus 4 - default styles - do not edit */
.clBar{
	background-color : #000080;
	color : #000080;
}

.clcmabs{
	left : 0;
	position : absolute;
	top : 0;
	visibility : hidden;
}

/*Styles for CURRENTLY SELECTED MENU*/

.cllevel0_Current{
	background-color : #0066CB;
	color : #FFFFFF;
	font-family : tahoma,arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
}

.cllevel0_Current,.cllevel0_Currentover{
	font-family : tahoma,arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	text-align : center;
}



.cllevel0_Currentover{
	background-color : #0066CB;
	color :   #CCCCCC;
	/*cursor : pointer;*/
	cursor : hand;
	layer-background-color : #336699;
}



.cllevel0{
	background-color : #000080;
	color : #CCCCCC;
	layer-background-color : #000080;
	font-family : tahoma,arial,helvetica;
	font-size : 12px;
	font-weight: bold;
	
}




.cllevel0,.cllevel0over{
	color : #CCCCCC;
	font-family : tahoma,arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	text-align : center;
}


.cllevel0border{
	position : absolute;
	visibility : hidden;
	border-right : 1px solid #FFFFFF;
}



.cllevel0over{
	background-color :#0066CB;
	color : #FFFFFF;
	font-weight: bold;
	cursor : pointer;
	cursor : hand;
	layer-background-color : #0066CB;
	text-decoration : underline;
}

/*******************************/
/*      Start OLD NS Styles    */
/*******************************/
.cllevel0NS{
	background-color :  #000080;
	color : #CCCCCC;
	layer-background-color : #000080;	
}

/*Styles for level 1*/
.cllevel0NS, .cllevel0overNS{
	font-family : tahoma, arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	border-left : 0px none #0066CB;
	color:#CCCCCC;
}


.cllevel0borderNS{
	position : absolute;
	visibility : hidden;
	border-right : 1px solid #FFFFFF;
	
}


.cllevel0overNS{
	background-color : #0066CB;
	color : #FFFFFF;
	cursor : pointer;
	cursor : hand;
	text-decoration : underline;
	layer-background-color : #0066CB;
}

/*******************************/
/*      END OLD NS Styles    */
/*******************************/

.cllevel1{
	background-color :  #D2E9FF;
	/*
	color : #CCCCCC;*/
	layer-background-color : #D2E9FF;
	
}

/*Styles for level 1*/
.cllevel1, .cllevel1over{
	font-family : tahoma, arial,helvetica;
	font-size : 11px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
	border-left : 0px none #0066CB;
	color:#0066CB;
}

.cllevel1border{
	background-color : #FFFFFF;
	layer-background-color : #FFFFFF;
	position : absolute;
	visibility : hidden;
	
}

.cllevel1over{
	background-color : #0066CB;
	color : #FFFFFF;
	cursor : pointer;
	cursor : hand;
	text-decoration : underline;
	layer-background-color : #0066CB;
}

.cllevel2{
	background-color : #0066CB;
	color : #FFFFFF;
	layer-background-color : #0066CB;
}

/*Styles for level 2*/
.cllevel2, .cllevel2over{
	font-family : tahoma,arial,helvetica;
	font-size : 11px;
	font-weight : bold;
	padding : 2px;
	position : absolute;
}

.cllevel2border{
	background-color : #006699;
	layer-background-color : #006699;
	position : absolute;
	visibility : hidden;
}

.cllevel2over{
	background-color : #0066CB;
	color : #FFFFFF;
	font-size : 11px;
	cursor : pointer;
	cursor : hand;
	layer-background-color : #0066CB;
}

/*-------------------------------------------------------------------------------------------------------*/